<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <meta http-equiv="Content-Security-Policy">
    <link rel="shortcut icon" type="image/png" href="img/icon.ico"/>
    <link rel="shortcut icon" type="image/png" href="img/icon.ico"/>
    <title>Dayo App</title>

    <link rel="manifest" href="manifest.json">

    <!-- un-comment this code to enable service worker
    <script>
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('service-worker.js')
          .then(() => console.log('service worker installed'))
          .catch(err => console.log('Error', err));
      }
    </script>-->
    <link rel="stylesheet" href="lib/javascript-auto-complete/auto-complete.css">
    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="css/ionic.app.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <style type="text/css">
      .platform-ios .manual-ios-statusbar-padding{
        padding-top:20px;
      }
      .manual-remove-top-padding{
        padding-top:0px; 
      }
      .manual-remove-top-padding .scroll{
        padding-top:0px !important;
      }
      ion-list.manual-list-fullwidth div.list, .list.card.manual-card-fullwidth {
        margin-left:-10px;
        margin-right:-10px;
      }
      ion-list.manual-list-fullwidth div.list > .item, .list.card.manual-card-fullwidth > .item {
        border-radius:0px;
        border-left:0px;
        border-right: 0px;
      }
      .show-list-numbers-and-dots ul{
        list-style-type: disc;
        padding-left:40px;
      }
      .show-list-numbers-and-dots ol{
        list-style-type: decimal;
        padding-left:40px;
      }
	  
	  .ng-map-info-window {
		background: -moz-linear-gradient(top, #e26823 0%, #e16625 38%, #dc3d2a 72%, #db3a2c 100%);
		/* FF3.6-15 */
		background: -webkit-linear-gradient(top, #e26823 0%, #e16625 38%, #dc3d2a 72%, #db3a2c 100%);
		/* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #e26823 0%, #e16625 38%, #dc3d2a 72%, #db3a2c 100%);
		/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e26823', endColorstr='#db3a2c',GradientType=0 );
		border-radius:15px;
		color: #fff;
	  } 
	  .ng-map-info-window div:first-child > div:nth-child(1) {
		border-top-color: #db3a2c !important;
		box-shadow:none  !important;
	  }
	  .ng-map-info-window div:first-child > div:nth-child(2) {
		background-color: transparent !important;
		border-radius:15px; 
        box-shadow:none !important;
	  }
	  .ng-map-info-window div:first-child > div:nth-child(3) div {
		background-color: transparent !important;
        box-shadow:none  !important;
	  }
	  .ng-map-info-window div:first-child > div:nth-child(4) {
		background-color: transparent !important; 
        box-shadow:none  !important;
	  }	  
    </style>
    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script> 
    
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDEy9CQUuLvD9Pss-tQeC2lId9u0zUbqXk"></script>	
		
    <!-- cordova script (this will be a 404 during development) -->
	<script src="lib/ngCordova/dist/ng-cordova.min.js"></script>
    <script src="cordova.js"></script> 
  </head>
  <body ng-app="app" animation="slide-left-right-ios7">
    <!--
      The nav bar that will be updated as we navigate between views.
    -->
    <ion-nav-bar class="bar-royal">
      <ion-nav-back-button>
      </ion-nav-back-button>
    </ion-nav-bar>
    <!--
      The views will be rendered in the <ion-nav-view> directive below
      Templates are in the /templates folder (but you could also
      have templates inline in this html file if you'd like).
    -->
    <ion-nav-view></ion-nav-view>

	  <!-- Moment -->
    <script src="lib/moment/min/moment-with-locales.js"></script>

    <!-- Angular Moment -->
    <script src="lib/angular-moment/angular-moment.js"></script>

    <!-- Angular Ripple -->
    <script src="lib/angular-ripple/angular-ripple.js"></script>

    <!-- JavaScript Autocomplete -->
    <script src="lib/javascript-auto-complete/auto-complete.js"></script>
	
	<!-- Ionic DatePicker -->
	<script src="lib/ionic-datepicker/dist/ionic-datepicker.bundle.min.js"></script>

    <!-- Google Maps -->
    <script src="lib/ngmap/build/scripts/ng-map.js"></script>

    <!-- Lazy Loading -->
    <script src="lib/angular-lazy-img/release/angular-lazy-img.js"></script>

    <!-- your app's js -->
    <script src="js/app.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/routes.js"></script>
    <script src="js/directives.js"></script>
    <script src="js/services.js"></script>
    <script src="js/constants.js"></script>
	
    <script src="js/auth/controllers-account.js"></script>	
    <script src="js/auth/services-auth.js"></script>	
    <script src="js/auth/services-profile.js"></script>	
	
    <script src="js/services-functions.js"></script>	
    <script src="js/services-codes.js"></script>	
    <script src="js/services-utils.js"></script>	
	
	  
	
	<script src="https://cdn.firebase.com/js/client/2.2.4/firebase.js"></script> 
	<script src="https://www.gstatic.com/firebasejs/4.3.0/firebase-app.js"></script>
	<script src="https://www.gstatic.com/firebasejs/4.3.0/firebase-auth.js"></script>
  <script src="https://www.gstatic.com/firebasejs/4.3.0/firebase-database.js"></script>
	<script src="https://www.gstatic.com/firebasejs/4.3.0/firebase-storage.js"></script>

	<script src="lib/angularfire/dist/angularfire.js"></script>
  <script src="js/firebase.init.js"></script>	 
		
  </body>
</html>
